body { padding:0px; }
.btn { font-family: 'Jost', sans-serif; font-weight:400;  border-radius:0px; }
.btn-nero { background-color:transparent; color:#000000; border:1px solid #000000; }
.btn-nero:hover { background-color:#000000; color:#ffffff; border:1px solid #000000; }
.btn-invert { background-color:#000000; color:#ffffff; border:1px solid #000000; }
.btn-invert:hover { background-color:transparent; color:#000000; border:1px solid #000000; }
.btn-dettaglio { background-color:#000000; color:#ffffff; border:0px; }
.btn-dettaglio:hover { background-color:#000000; color:#e8b245; border:0px; }

.testomenu { background-color:#f8f3ef; }

.home-categorie { text-align:center; }
.home-shop { background-color:#f8f3ef; }
.home-venduti { text-align:center; }
.home-laboratorio { background-color:#f8f3ef; }
.home-acquista { text-align:center; }

.interna-testata { text-align:center; }
.shop-anelli { position:relative; }
.shop-posiziona-anelli { position:absolute; z-index:3; }
.shop-collane { position:relative; }
.shop-posiziona-collane { position:absolute; z-index:3; }
.shop-bracciali { position:relative; }
.shop-posiziona-bracciali { position:absolute; z-index:3; }
.shop-orecchini { position:relative; }
.shop-posiziona-orecchini { position:absolute; z-index:3; }
.shop-agoge { position:relative; }
.shop-posiziona-agoge { position:absolute; z-index:3; }

#spese1 { display:block; }
#spese2 { display:none; }
#spese3 { display:none; }
#spese4 { display:none; }
#spese5 { display:none; }
#spese6 { display:none; }
#spese7 { display:none; }
#spese8 { display:none; }
#spese9 { display:none; }
#spese10 { display:none; }
#spese11 { display:none; }
#spese12 { display:none; }
#spese13 { display:none; }
#spese14 { display:none; }
#spese15 { display:none; }

@media (max-width:767px) {
.btn-nero { font-size:14px; padding-top:12px; padding-bottom:12px; padding-left:24px; padding-right:24px; }
.btn-invert { font-size:14px; padding-top:15px; padding-bottom:15px; padding-left:24px; padding-right:24px; }

.home-testata { background-image: url("/images/home-page/testata-phone.jpg"); background-position:right; background-repeat:none; height:280px;  }
.home-testata-sinistra { text-align:center; padding-top:280px; padding-left:30px; padding-right:30px; }

.home-categorie { margin-top:280px; }
.categorie-separa { margin-top:30px; }
.home-shop { margin-top:30px; margin-bottom:30px; padding:15px; text-align:center; }
.home-shop-destra { margin-top:40px; }

.home-laboratorio { margin-top:40px; }
.home-laboratorio-phone { padding:15px; text-align:center; }
.home-laboratorio-destra { margin-top:30px; }

.home-acquista { margin-top:50px; margin-bottom:30px; }
.home-acquista-separa { margin-top:-10px; }
.home-acquista-dividi { margin-top:2px; }
.home-carosello { margin-top:50px; margin-bottom:30px; }

.listato-separa { margin-top:30px; margin-bottom:50px; }
.listato-separa-2 { margin-top:30px; margin-bottom:50px; }
.listato-descrizione { padding-left:15px; padding-right:15px; }

.interna-testata { border-top:1px solid #000000; padding-top:10px; padding-bottom:10px; }
.interna-testi { text-align:center; }

.shop-anelli { background-image: url("/images/altre-pagine/shop-anelli-phone.jpg"); background-position:top center; background-repeat:none; height:280px; margin-top:30px; }
.shop-posiziona-anelli { bottom:15px; left:15px; }
.shop-collane { background-image: url("/images/altre-pagine/shop-collane-phone.jpg"); background-position:top center; background-repeat:none; height:280px; margin-top:15px; }
.shop-posiziona-collane { bottom:15px; left:15px; }
.shop-bracciali { background-image: url("/images/altre-pagine/shop-bracciali-phone.jpg"); background-position:top center; background-repeat:none; height:280px; margin-top:15px; }
.shop-posiziona-bracciali { bottom:15px; left:15px; }
.shop-orecchini { background-image: url("/images/altre-pagine/shop-orecchini-phone.jpg"); background-position:top center; background-repeat:none; height:280px; margin-top:15px; }
.shop-posiziona-orecchini { bottom:15px; left:15px; }
.shop-agoge { background-image: url("/images/altre-pagine/shop-agoge-phone.jpg"); background-position:top center; background-repeat:none; height:280px; margin-top:15px; }
.shop-posiziona-agoge { bottom:15px; left:15px; }


.posiziona-cancella { padding-top:20px; text-align:center; }
}


@media(min-width:768px) and (max-width:991px) {
.btn-nero { font-size:14px; padding-top:12px; padding-bottom:12px; padding-left:24px; padding-right:24px; }
.btn-invert { font-size:16px; padding-top:15px; padding-bottom:15px; padding-left:30px; padding-right:30px; }
}


@media(min-width:992px) {
.btn-nero { font-size:16px; padding-top:15px; padding-bottom:15px; padding-left:30px; padding-right:30px; }
.btn-invert { font-size:16px; padding-top:15px; padding-bottom:15px; padding-left:30px; padding-right:30px; }

.btn-dettaglio { font-size:16px; padding-top:2px; padding-bottom:2px; padding-left:30px; padding-right:30px; }

.testomenu {  padding:30px; margin-left:5px; margin-right:5px; width:1280px; }

.home-testata { background-image: url("/images/home-page/testata.jpg"); background-position:center; background-repeat:none; height:510px;  }
.home-testata-sinistra { text-align:center; padding-top:80px; padding-left:68px; padding-right:68px; }
.home-categorie { background-color:#ffffff; margin-top:60px; }
.home-shop { margin-top:60px; margin-bottom:60px; }
.home-shop-sinistra { text-align:center; padding-top:80px; padding-left:60px; padding-right:60px; }
.home-venduti-separa { margin-top:30px; }
.home-laboratorio { margin-top:120px; }
.home-laboratorio-destra { text-align:center; padding-top:120px; padding-left:60px; padding-right:60px; }
.home-acquista { margin-top:120px; margin-bottom:120px; }
.home-acquista-separa { margin-top:30px; }
.home-acquista-dividi { margin-top:20px; }
.home-carosello { margin-top:120px; margin-bottom:120px; }

.interna-testata { border-top:1px solid #f8f7f5; padding-top:20px; padding-bottom:20px; }
.listato-separa { margin-top:50px; margin-bottom:50px; }
.listato-separa-2 { margin-top:50px; margin-bottom:20px; }
.listato-descrizione { padding-left:30px; padding-right:30px; min-height:50px; }

.shop-anelli { background-image: url("/images/altre-pagine/shop-anelli.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-anelli { top:50px; left:50px; }
.shop-collane { background-image: url("/images/altre-pagine/shop-collane.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-collane { top:300px; right:50px; }
.shop-bracciali { background-image: url("/images/altre-pagine/shop-bracciali.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-bracciali { top:50px; left:50px; }
.shop-orecchini { background-image: url("/images/altre-pagine/shop-orecchini.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-orecchini { top:300px; right:50px; }
.shop-agoge { background-image: url("/images/altre-pagine/shop-agoge.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-agoge { top:50px; left:50px; }

.posiziona-cancella { padding-top:160px; padding-left:50px; }
}


@media(min-width:1200px) {
.btn-nero { font-size:16px; padding-top:12px; padding-bottom:12px; padding-left:40px; padding-right:40px; }
.btn-invert { font-size:16px; padding-top:12px; padding-bottom:12px; padding-left:40px; padding-right:40px; }
.btn-dettaglio { font-size:16px; padding-top:2px; padding-bottom:2px; padding-left:30px; padding-right:30px; }

.testomenu {  padding:30px; margin-left:5px; margin-right:5px; width:1280px; }

.home-testata { background-image: url("/images/home-page/testata.jpg"); background-position:center; background-repeat:none; height:510px;  }
.home-testata-sinistra { text-align:center; padding-top:80px; padding-left:68px; padding-right:68px; }
.home-categorie { background-color:#ffffff; margin-top:60px; }
.home-shop { margin-top:60px; margin-bottom:60px; }
.home-shop-sinistra { text-align:center; padding-top:80px; padding-left:60px; padding-right:60px; }
.home-venduti-separa { margin-top:30px; }
.home-laboratorio { margin-top:120px; }
.home-laboratorio-destra { text-align:center; padding-top:120px; padding-left:60px; padding-right:60px; }
.home-acquista { margin-top:120px; margin-bottom:120px; }
.home-acquista-separa { margin-top:30px; }
.home-acquista-dividi { margin-top:20px; }
.home-carosello { margin-top:120px; margin-bottom:120px; }

.interna-testata { border-top:1px solid #f8f7f5; padding-top:20px; padding-bottom:20px; }
.listato-separa { margin-top:50px; margin-bottom:50px; }
.listato-separa-2 { margin-top:50px; margin-bottom:20px; }
.listato-descrizione { padding-left:30px; padding-right:30px; min-height:50px; }

.shop-anelli { background-image: url("/images/altre-pagine/shop-anelli.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-anelli { top:50px; left:50px; }
.shop-collane { background-image: url("/images/altre-pagine/shop-collane.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-collane { top:300px; right:50px; }
.shop-bracciali { background-image: url("/images/altre-pagine/shop-bracciali.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-bracciali { top:50px; left:50px; }
.shop-orecchini { background-image: url("/images/altre-pagine/shop-orecchini.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-orecchini { top:300px; right:50px; }
.shop-agoge { background-image: url("/images/altre-pagine/shop-agoge.jpg"); background-position:top center; background-repeat:none; height:400px; margin-top:50px; }
.shop-posiziona-agoge { top:50px; left:50px; }

.posiziona-cancella { padding-top:160px; padding-left:50px; }
}

